﻿<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>UBND TP Hồ Chí Minh</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="SHORTCUT ICON" href="img/favicon.ico">

    <!-- Custom Fonts -->
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="css/simple-line-icons.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/stylish-portfolio.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light navbar-shrink" style="height: 10vh;background-image: url('img/BANNER_QUANGNINH.png');height:87px; background-repeat:no-repeat" ; id="mainNav">
        <div class="container">
            <div class="collapse navbar-collapse pull-right" id="navbarResponsive" style="margin-right: -300px;">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">GIỚI THIỆU</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/login">ĐĂNG NHẬP</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">HƯỚNG DẪN SỬ DỤNG</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">LIÊN HỆ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End header -->

    <header class="d-flex" style="height: 70vh">
        <img src="img/quangninh_UBND.jpg" alt="" style="width: 100%">
    </header>

    <div id="bottomMenuId">
        <table class="table" style="margin-bottom: 0">
            <tbody>
                <tr>
                    <td class="text-center" style="padding-top: 20px; height: 20vh; width: 20vw ;background: #087a24; color:white;" id="NQL" onclick="ShowMenubar()">
                        <a href="../QN-Index.html" target="_blank" style="color: white">
                            <img src="img/nhaquanly_icon.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI'; font-size: 20px">Nhà quản lý</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #10a033; border-left: solid 1px #fff;">
                        <a href="../Doanhnghiep/doanh-nghiep/index.html" target="_blank" style="color: white">
                            <img src="img/doanhnghiep.png" alt="" style="margin-top: -25px;">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">Nhà đầu tư</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw ;background: #0fb237; border-left: solid 1px #fff;">
                        <a href="QN-UBND-MXH.html" target="_blank" style="color: white">
                            <img src="img/langnghe_mxh.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI'; font-size: 20px">Lắng nghe mạng XH</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #13db44; border-left: solid 1px #fff;">
                        <a style="color: white" href="http://aic-vpqh.appcloud.vn/anm_yb/" target="_blank">
                            <img src="img/anninhmang.png" alt="">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">An ninh mạng</p>
                                </span>
                            </span>
                        </a>
                    </td>

                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #13ee49; border-left: solid 1px #fff;">
                        <a href="http://103.21.148.134:8130/cu-tri-nguoi-dan" target="_blank" style="color: white">
                            <img src="img/citizen.png" alt="" style="width:35px">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">CỬ TRI & NGƯỜI DÂN</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 45px; height: 20vh; width: 20vw;background: #3df26a; border-left: solid 1px #fff;">
                        <a href="index.html" target="_blank" style="color: white">
                            <img src="img/DataCenterRoom.png" alt="" style="width: 75px; margin-top:-25px">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">TRUNG TÂM DỮ LIỆU</p>
                                </span>
                            </span>
                        </a>
                    </td>
                    <td class="text-center" style="padding-top: 20px; height: 20vh; width: 20vw; background: #64f889; border-left: solid 1px #fff;">
                        <a href="http://103.21.148.134:8130/ketnoi" target="_blank" style="color: white">
                            <img src="1231562" id="img-smsc" style="display: none">
                            <img src="img/globe_icon.png" alt="" style="height: 40px;margin-bottom: 5px;margin-top: 15px;">
                            <span class="caption">
                                <span class="caption-content">
                                    <p></p>
                                    <p class="caption-text" style="font-family: 'Segoe UI';font-size: 20px">Kết nối</p>
                                </span>
                            </span>
                        </a>
                    </td>

                </tr>
            </tbody>
        </table>
    </div>
    <style>
        .menuleft {
            position: absolute;
            float: left;
            width: 570px;
            left: -580px;
            background: #f8f9fa;
            /*height: 70vh;*/
            max-height: 70vh;
            overflow-y: auto;
        }

            .menuleft::-webkit-scrollbar {
                width: 5px;
                background-color: white;
            }

            .menuleft::-webkit-scrollbar-thumb {
                background: rgba(212, 222, 235, 0.686);
            }

        .list-group-item {
            height: 50px;
            font-size: 16px;
            color: red;
            font-weight: bold;
            background-size: cover;
        }

            .list-group-item:hover ~ .menuleft1 {
                display: block;
            }

        #menuleft-link1 {
            display: none;
        }

        .menuleft1 {
            position: absolute;
            float: left;
            /*width: 450px;*/
            left: 570px;
            background: #fff;
            display: none;
            /*opacity: 0.8;*/
            height: 70vh;
            max-height: 70vh;
            overflow-y: auto;
        }

            .menuleft1::-webkit-scrollbar {
                width: 5px;
                background-color: white;
            }

            .menuleft1::-webkit-scrollbar-thumb {
                background: rgba(212, 222, 235, 0.686);
            }

            .menuleft1 .list-group-item {
                height: 35px;
                font-size: 13px;
                color: red;
                font-weight: bold;
                background-size: cover;
            }

                .menuleft1 .list-group-item .quochuy {
                    width: 25px;
                    height: 25px;
                    float: left;
                    margin-top: -7px;
                    margin-right: 10px;
                    background-image: url(img/quoc-uy.png);
                    background-size: cover;
                }

        .color1:hover {
            /* background-color: #563d7c; */
            background-image: url(img/boxVPQH.png);
        }

        .color2:hover {
            /* background-color: #80bdff; */
            background-image: url(img/boxVPQH.png);
        }

        .quochuy {
            width: 35px;
            height: 35px;
            float: left;
            margin-top: -7px;
            margin-right: 10px;
            background-image: url(img/quoc-uy.png);
            background-size: cover;
        }

        .fader {
            opacity: 0.95;
        }

        .hidemenu {
            display: none;
        }

        .showmenu {
            display: block;
        }
        /* Parent */
        .button-open {
            background-color: red;
            width: 50px;
            height: 50px;
            float: right;
            margin-top: -7px;
            margin-right: -18px;
            display: none;
        }

        .children {
            padding-left: 60px
        }
    </style>

    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/stylish-portfolio.min.js"></script>

    <script>
        document.getElementById('menuleft').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        document.getElementById('menuleft1').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        $(document.getElementsByClassName("list-group-itemA")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";
            var str = $(this)[0].getElementsByTagName('a')[0].id;
            var item = $($(document.getElementById("menuleft1"))[0].getElementsByClassName("list-group"));
            for (var i = 0; i < item.length; i++) {
                if (item[i].id == 'menuleft-' + str) {
                    document.getElementById(item[i].id).style.display = "block";
                } else {
                    document.getElementById(item[i].id).style.display = "none";
                }
            }
        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        $(document.getElementById("menuleft1")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";

        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        function on_click_gv() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/gv');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function on_click_hs() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/hs');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function ShowMenubar() {
            if (document.getElementById("menuleft").style.left != "0px") {
                document.getElementById("menuleft").style.left = "0px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            } else {
                document.getElementById("menuleft").style.left = "-580px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            }
        }

        //class children
        var item = $(document.getElementById("menuleft-item"))[0].getElementsByClassName('list-group-itemA');
        for (var i = 0; i < item.length; i++) {
            item[i].addEventListener('click', function (event) {
                var str = $(this)[0].getElementsByTagName('a')[0].id;
                $(document.getElementsByClassName(str))[0].classList.toggle('hidemenu');
            });
        }
    </script>
</body>
</html>